*{ margin:0; padding:0; outline:0; box-sizing:border-box; list-style:none; font-style:normal; user-select:none; }
html{ -webkit-tap-highlight-color: rgba(0, 0, 0, 0); font-size:16px; min-height:100%; }
body{ font-size:1rem; font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;-webkit-font-smoothing: antialiased; color: #333; background-color: #f1f4fd; background-size: cover;}
input{ appearance:none; }
.fx{ display:flex; }
.fc{ flex-direction:column; }
.f1{ flex:1; }
.xl{ justify-content:flex-start; }
.xc{ justify-content:center; }
.xr{ justify-content:flex-end; }
.yt{ align-items:flex-start; }
.yc{ align-items:center; }
.yb{ align-items:flex-end; }
.jsb{ justify-content:space-between; }
.w100{ width:100%; }
.h100{ height:100%; }

[v-cloak]{ display:none; }
.app{ width:100%; max-width:500px; margin:0 auto; position:relative; }

.form{ padding-top:80px; }
.logo{}
.logo img{ width:165px; height:40px; }
.form .row{ padding-top: 50px; padding-bottom: 20px; }
.form .row input{ height:35px; width:300px; border:1px solid #e5e5e5; background:#fff; padding:0 10px; border-radius:4px; }
.form .row input:focus{ border-color:rgb(41,121,255); }
.form .btn{}
.form .btn span{ width:300px; height:46px; background:#5e72d8; color:#fff; border:1px solid rgb(0,0,0,.2); border-radius:5px; }


.menu-left{ position:fixed; z-index:50; left:0; top:10px; }
.menu-left a{ width:fit-content; background:rgba(0,0,0,.5); font-size:12px; line-height: 1em; color:#fff; height:28px; 
border-top-right-radius: 14px; border-bottom-right-radius: 14px; margin-bottom:20px; padding:0 15px; }